
#wb_header { height: 80px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2079px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 300px; background-color: #f5f5f5; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2659px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2459px; min-height: 2659px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #525f63; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #525f63; }
#wb_element_instance0 { top: 20px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 678; }
#wb_element_instance0 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 30px 20px 30px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: underline; color: #525f63; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #7d7d7d; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 20px; left: 5px; min-width: 311px; width: 311px; min-height: 37px; height: 37px; display: block; z-index: 192; }
#wb_element_instance2 { top: 830px; left: 0px; min-width: 320px; width: 320px; min-height: 290px; height: 290px; display: block; z-index: 193; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("../gallery_gen/c4a3c1dd5e8da0fc59b917aed2708ff7.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 290px; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1536px; left: 0px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 206; }
#wb_element_instance3 img { width: 324px; height: 446.64406779661px; display: block; position: relative; left: 0px; top: -94px; max-width: inherit; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1840px; left: 0px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 207; }
#wb_element_instance4 img { width: 360px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 1184px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 208; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 1086px; left: 141px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1228px; left: 0px; min-width: 320px; width: 320px; min-height: 244px; height: 244px; display: block; z-index: 205; }
#wb_element_instance7 img { width: 381px; height: 254px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 397px; left: 13px; min-width: 294px; width: 294px; min-height: 413px; height: 413px; display: block; z-index: 196; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 1736px; left: 107px; min-width: 107px; width: 107px; min-height: 24px; height: 24px; display: block; z-index: 210; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 1452px; left: 35px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 211; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 2040px; left: 82px; min-width: 157px; width: 157px; min-height: 24px; height: 24px; display: block; z-index: 212; }
#wb_element_instance12 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 191; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/798bfeb6ef80bd687e8e9dfd5c22fc66.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance13 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 82px; }
	#wb_main { height: 1546px; }
	#wb_footer { height: 134px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1868px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1762px; min-height: 1868px; }
	#wb_element_instance0 { top: 0px; left: 0; right: 0; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance0 ul { background: #000000 none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance2 { top: 410px; left: 600px; min-width: 580px; width: 580px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 580px; height: 410px; }
	#wb_element_instance3 { top: 988px; left: 445px; min-width: 314px; width: 314px; min-height: 558px; height: 558px; display: block; }
	#wb_element_instance3 img { width: 314px; height: 558px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 987px; left: 830px; min-width: 314px; width: 314px; min-height: 559px; height: 559px; display: block; }
	#wb_element_instance4 img { width: 314px; height: 559px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 910px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance6 { top: 773px; left: 890px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 986px; left: 50px; min-width: 330px; width: 330px; min-height: 560px; height: 560px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 330px; height: 586.66666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 410px; left: 30px; min-width: 554px; width: 554px; min-height: 412px; height: 412px; display: block; }
	#wb_element_instance9 { top: 1384px; left: 531px; min-width: 169px; width: 169px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 1492px; left: 63px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 1450px; left: 858px; min-width: 265px; width: 265px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: -5px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 100%; height: 320px; }
	#wb_element_instance13 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
